# OnNotifyListPopupRequest Notify list context popup customization
Parameters
    $0 = nickname list
Window
The window that the user has clicked in
Description
This event is triggered when an user has right clicked on a list of nicknames in the notify list (console window). This is a good place to show a popup with some actions that can be performed on the nicknames like querying, performing a whois lookup or sth similar.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014